## ruby-money 6.13.6

=== debian/changelog ===
ruby-money (6.13.6-2) unstable; urgency=medium

  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Dec 2019 19:10:28 +0530

ruby-money (6.13.6-1) unstable; urgency=medium

  * Initial release (Closes: #946250)

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Dec 2019 14:30:18 +0530
