=== debian/control ===
Source: ruby-money
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-i18n (<= 2),
               ruby-i18n (>= 0.6.4)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-money.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-money
Homepage: https://rubymoney.github.io/money
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-money
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-i18n (<= 2),
         ruby-i18n (>= 0.6.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Library for dealing with money and currency conversion
 A Ruby Library for dealing with money and currency conversion.
 .
 Features
  - Provides a `Money` class which encapsulates all information about a certain
  amount of money, such as its value and its currency.
  - Provides a `Money::Currency` class which encapsulates all information about
  a monetary unit.
  - Represents monetary values as integers, in cents. This avoids floating point
  rounding errors.
  - Represents currency as `Money::Currency` instances providing a high level of
  flexibility.
  - Provides APIs for exchanging money from one currency to another.
