## ruby-money 6.16.0

=== debian/changelog ===
ruby-money (6.16.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Leandro Cunha ]
  * New upstream version 6.16.0
  * Bump debhelper from old 12 to 13
  * Update standards version to 4.6.0
  * Remove obsolete ruby-interpreter in depends
  * Remove empty directory reported by Lintian

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 05 Oct 2021 09:42:37 -0300
