=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-money
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-i18n (<= 2),
                ruby-i18n (>= 0.6.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-money.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-money
 Homepage: https://rubymoney.github.io/money
@@ -18,7 +18,7 @@
 Package: ruby-money
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-i18n (<= 2),
          ruby-i18n (>= 0.6.4),
          ${misc:Depends},
