=== debian/watch ===
version=4
https://gemwatch.debian.net/money .*/money-(.*).tar.gz
