## ruby-money 6.19.0

=== debian/changelog ===
ruby-money (6.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated XS-Ruby-Versions and XB-Ruby-Versions.
  * d/copyright: Add myself and Shane Emmons.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 16 Apr 2024 12:26:32 -0300
