=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                ruby-i18n (<= 2),
                ruby-i18n (>= 0.6.4)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-money.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-money
 Homepage: https://rubymoney.github.io/money
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-money
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ruby-i18n (<= 2),
          ruby-i18n (>= 0.6.4),
