=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-i18n (<= 2),
                ruby-i18n (>= 0.6.4)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-money.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-money
 Homepage: https://rubymoney.github.io/money
@@ -16,9 +16,7 @@
 
 Package: ruby-money
 Architecture: all
-Depends: ruby,
-         ruby-i18n (<= 2),
-         ruby-i18n (>= 0.6.4),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby Library for dealing with money and currency conversion
